[package]
name = "ketapk"
version = "1.0.0"
description = "KétaPK"
authors = ["Gauvain BOICHÉ (DevOps Manager)", "Pr. Georges MION (Anesthetist Professor)"]
homepage = "https://georgesmion.com"
# Gauvain BOICHÉ: https://www.linkedin.com/in/gauvainboiche/
license = "Proprietary"
repository = "https://github.com/gauvainboiche/ketapk"
edition = "2021"
rust-version = "1.77.2"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[lib]
name = "app_lib"
crate-type = ["staticlib", "cdylib", "rlib"]

[build-dependencies]
tauri-build = { version = "2.6.3", features = [] }

[dependencies]
serde_json = "1.0"
serde = { version = "1.0", features = ["derive"] }
log = "0.4"
tauri = { version = "2.11.3", features = [] }
tauri-plugin-log = "2"
